RubyGems Navigation menu

aws-sdk-cloudhsm 1.0.0.rc8

Official AWS Ruby gem for Amazon CloudHSM (CloudHSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.22.0 - May 28, 2020 (21.5 KB)
  2. 1.21.0 - May 07, 2020 (21.5 KB)
  3. 1.20.0 - March 09, 2020 (22 KB)
  4. 1.19.0 - October 23, 2019 (20.5 KB)
  5. 1.18.0 - July 25, 2019 (20.5 KB)
  6. 1.0.0.rc8 - July 13, 2017 (18 KB)
Show all versions (34 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3.0.0.rc17
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    b6e9b557b17cbf71c3329021fa87ac732d83dc69e5f34200641cb81e4078c35e

    Total downloads 30,290,779

    For this version 489

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: